<table>
<tr>
	<td>Title</td>
	<td>: <%= @articles.title %></td>
</tr>
<tr>
	<td>Rating</td>
	<td>: <%= @articles.rating %></td>
</tr>
<tr>
	<td>Description</td>	
	<td>: <%= @articles.description %></td>
</tr>
<tr>
	<td>User ID</td>	
	<td>: <%= @articles.user_id %></td>
</tr>
<tr>
	<td><%= link_to 'Back', {:action => 'index'} %></td>
</tr>
</table>

<!--This section is to show all comments that owned by the article  -->
<div id="comments">
  <% @comments.each do |comment| %>
    <%= comment.content %><br />
  <% end %>
</div><br /><br />

<h1>Add Comment</h1>
<% unless(current_user.nil?)%> 
   <%= form_for @comment, :url => comments_path do |f| -%>
      <%= f.text_area :content %>
      <%= f.hidden_field :article_id, :value => @articles.id %>
	  <%= f.hidden_field :user_id, :value => current_user.id %>
      <%= submit_tag "Comment" %>
  <% end -%>
<% end %>